AFK Warning

5 - v3.0 - "Warning: This is a DEV version..."

What steps will reproduce the problem?
1. log-in
2.
3.

What is the expected output? What do you see instead?

I installed the addon.  I log on.  A warning window opens up immediately, beginning with:
"WARNING: This is a DEV version of AFK Warning."

I tried uninstalling, then manually downloading and installing the latest version file from Curse; but had the same result.
(V3.0.0     Release    4.3.3    5,592    13 April 2012)

Please provide any additional information below.

Is this version a release or dev ver?  Is it safe to use?
  Thank you.

User When Change
SteelTheory Jul 11, 2014 at 07:51 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

Facts

Reported
Jul 11, 2014
Status
New - Issue has not had initial review yet.
Type
Defect - A shortcoming, fault, or imperfection
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees